﻿.transition {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.storytelling-banner .textbox-container {
  padding-bottom: 50vh;
  padding-left: 15px;
  padding-right: 15px;
}
.storytelling-banner .textbox-container .text-box {
  margin-bottom: 50vh;
  padding: 60px 55px;
  background: black;
  opacity: 0.8;
  color: white;
  width: 45%;
  margin: auto;
  text-align: center;
  line-height: 35px;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 20px;
}
.storytelling-banner .textbox-container .text-box.caption-left {
  margin: auto 0 0 0;
  text-align: left;
}
.storytelling-banner .textbox-container .text-box.caption-right {
  margin: 0 0 0 auto;
  text-align: left;
}
.storytelling-banner .textbox-container .text-box.bg-transparent {
  background: transparent !important;
  opacity: 1;
  text-shadow: 0 1px 10px #131f2b;
}
@media screen and (max-width: 1500px) {
  .storytelling-banner .textbox-container .text-box {
    padding: 30px 25px;
    line-height: 25px;
    letter-spacing: 1px;
    font-size: 16px;
  }
}
@media screen and (max-width: 990px) {
  .storytelling-banner .textbox-container .text-box {
    width: 70%;
    margin: auto !important;
  }
}
@media screen and (max-width: 767px) {
  .storytelling-banner .textbox-container .text-box {
    width: 85%;
    line-height: 22px;
  }
}
.storytelling-banner .storytelling-image-container {
  top: 0;
  position: sticky;
  z-index: -1;
  opacity: 1;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.storytelling-banner .storytelling-image-container .bg-image {
  width: 100%;
  height: 100vh;
  background-color: #fff;
  background-position-x: center !important;
  background-position-y: center !important;
  background-size: cover !important;
}
.storytelling-banner .storytelling-image-container:first-child.image-hidden {
  opacity: 1;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.storytelling-banner .storytelling-image-container.image-hidden {
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.storytelling-banner .storytelling-image-container.storytelling-video {
  max-width: 1670px;
  margin: 3rem auto;
  padding: 5rem 0;
  z-index: 1;
}
.storytelling-banner .storytelling-video-container {
  top: 0;
  position: sticky;
  z-index: -1;
  opacity: 1;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  width: 100%;
  height: 100vh;
  background-color: #fff;
  background-position-x: center !important;
  background-position-y: center !important;
  background-size: cover !important;
}
.storytelling-article {
  margin: 2rem auto 5rem auto;
  line-height: 1.7;
}
.storytelling-article .text-left {
  margin-top: 30px;
  margin-bottom: 20px;
}
.storytelling-article .text-left img {
  max-width: 100%;
}
.storytelling-article .nested-content {
  margin-bottom: 3rem;
}
.storytelling-article .nested-content .text-section {
  max-width: 800px;
}
.storytelling-article .nested-content .custom-container {
  max-width: 960px;
  padding: 0;
}
.storytelling-article .nested-content .image-with-text {
  margin-bottom: 2rem;
}
.storytelling-article .nested-content .image-with-text .container {
  padding: 0;
}
@media screen and (max-width: 991px) {
  .storytelling-article .nested-content .image-with-text .container {
    padding: 0 15px;
  }
}
.storytelling-article .images-section {
  max-width: 990px;
  margin: 0 auto;
}